Resolido Docs
Ai agents

Set the order of agents in the dashboard sidebar

PUT
/agents/order

Set the order of agents in the dashboard sidebar. Owner/admin.

Authorization

bearer agents:write
headerAuthorizationBearer <token>

API key (rsl_live_…) from Settings → Developers.

Scope: agents:write

Request Body

application/json
  1. body
agentIds*array<>
Items1 <= items <= 100

Response Body

Success

application/json
  1. response
updated*number
curl -X PUT "https://example.com/agents/order" \  -H "Content-Type: application/json" \  -d '{    "agentIds": [      "string"    ]  }'
{  "updated": 0}